/* HARD RESET ----------------*/
*{margin: 0;padding: 0;}

/* BROWSER FIXES -------------*/
html{overflow-y: scroll;}
a{outline: none;}
a img{border: none;}

/* HTML ELEMENTS ---------------*/
body {font: 80%/120%  Arial, Helvetica, sans-serif; background: #fff; color: #666;}
a{color:#0A66A9;}
a:hover{text-decoration: none; color:#666;}
/* HEADER ---------------*/
#headerwrap{width: 100%;height: 103px;background: url(images/headbg.png) repeat-x;overflow: hidden;}
#header{overflow: hidden;width: 984px;margin: 8px auto;height: 103px;}
h1 a{display: block;width: 500px;height: 90px; margin-left:30px; text-indent: -9999px;text-decoration: none;background: url(images/logo3.png) no-repeat;margin-top: px;float: left;}
#headdate{float:right;margin-right:0px;margin-top:20px;color:#fff;}
/* NAV ---------------*/

/* Version With Fixed Width UL and A */
ul#nav{list-style: none;overflow: hidden;float: left;margin-left: 100px;margin-top: -27px;display: block;width: 990px;}
ul#nav>li{display: inline; font-size:14px;}
ul#nav li:first-child a {border-left: none;}
ul#nav>li>a {border-left: 1px solid #5D8AB5;color: #FFFFFF;display: block;float: left;  font-weight: bold; height: 28px;line-height: 28px; text-align: center; text-decoration: none; padding-left:20px; padding-right:20px;}
 ul#nav>li>a:hover{background: #2d6ca5;}


/*  Free Width Version */
/*
ul#nav { float: left; list-style: none; margin: 30px 0 0 40px; position: relative;}
ul#nav li { float: left;padding-left: 5px;}
ul#nav li:first-child a {border-left: none;}
ul#nav li a {color: #FFFFFF;display: block;float: left;font-size: 15px;font-weight: bold;padding: 10px;text-decoration: none;border-left: 1px solid #5D8AB5;}
ul#nav>li>a:hover{background: #2d6ca5;}
*/


/* SLIDE ---------------*/
#slide{width: 965px;height: 270px;margin: 17px auto 5px auto; border: 1px solid #E1E1E1; background: url(images/sliderbg.png) repeat-x;padding: 10px;}
#slidershadow {margin:0 auto; background: url(images/shadow.png) no-repeat; height: 31px; width: 847px;height: 31px;}
#flags {margin-left: 889px;display: none;}
ul.tabs {list-style: none; float: right;position: relative;height:270px;overflow: hidden;}
ul.tabs li  {width:323px;height: 90px;cursor: pointer; margin: 0;}
ul.tabs li .slidecnt {padding: 11px;width: 281px;margin-left: 30px;}
ul.tabs li .slidecnt img {display: block;border:1px solid #fff; width:64px;height: 64px;float: left; margin-right: 15px;}
ul.tabs li .slidecnt p {padding-bottom: 5px;}
ul.tabs li .slidecnt h2 {font-size: 13px;padding-bottom: 5px;}
.selectedtab {background: url(images/item-nav-active.jpg) repeat-x; color: #fff;} 
.notactivetab {background: url(images/item-nav.jpg) repeat-x;color: #666666;}
ul.tabs li:hover .slidecnt img, ul.tabs li:hover .selectedtab .slidecnt img {border: 1px solid #2E6B9E; }
.sliderdiv {position:absolute;display:none;}
.sliderdiv img {width:672px;height:270px;}
.slidearrow {display: none; width:30px;height: 90px;position:absolute; background: url(images/arrow-bg.png) no-repeat;z-index: 2;}
.sliderdivactive{display:block;z-index: 1;}

ul#slidertab li a {color:#666;text-decoration: none;cursor: pointer; }
ul#slidertab li.selectedtab a {color:#fff;text-decoration: none;}

/* CONTENTWPAP---------------*/
#contentwrap{width: 100%;height: 440px;
background-image: -moz-linear-gradient(top, #e8f6ff, #cbe8f5); /* FF3.6 */
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #e8f6ff),color-stop(1, #cbe8f5)); /* Safari 4+, Chrome 2+ */
background-image: -webkit-linear-gradient(top, #e8f6ff, #cbe8f5); /* Safari 5.1+, Chrome 10+ */
background-image: -o-linear-gradient(top, #e8f6ff, #cbe8f5); /* Opera 11.1+ */
background-image: -ms-linear-gradient(top, #e8f6ff, #cbe8f5); /* IE10+ */
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8f6ff', endColorstr='#cbe8f5'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8f6ff', endColorstr='#cbe8f5')"; /* IE8+ */
background-image: linear-gradient(top, #e8f6ff, #81a8cb);
}

/* CONTENT---------------*/
#content{overflow: hidden;width: 984px;margin: 0 auto;}

/* SEARCH ---------------*/
#search{overflow: hidden;width: 680px;height:48px;float: left;background: #fefefe; border: 1px solid #548aca;margin-top: 4px;}

.searchform{display: block;width: 680px;float: left;overflow: hidden;margin: 10px 0 0 15px;}
.searchbutton{display: block;width: 30px;height: 30px;background: url(images/go.png) no-repeat;float: left;cursor: pointer;border: none;margin: 1px 4px 0 7px;text-indent: -9999px;}
.searchbuttonglass{display: block;width: 20px;height: 20px;background: url(images/glass.png) no-repeat;float: left;cursor: pointer;border: none;margin: 5px 3px 0 1px;text-indent: -9999px;}
.searchfield{width: 268px;}

form.searchadv{display: block;width: 320px;float: right;overflow: hidden;margin: 10px 0 0 15px;}
.adv_searchbutton{display: block;width: 73px;height: 35px;background: url(images/as.jpg) no-repeat;cursor: pointer;border: none;text-indent: -9999px;float: right;margin-right: 11px;margin-top: -5px;}
.adv_searchfield{width: 220px;}




/* SEARCH HEADER---------------*/
/*
#searchhead{overflow: hidden;width: 540px;height:38px;float: right;background: #fefefe; border: 1px solid #548aca;margin-top: 0px;margin-right: 350px;}

.searchformhead{overflow: hidden;display: block;width: 540px;float: right;margin: 10px 0 0 15px;}
.searchbuttonhead{display: block;width: 30px;height: 20px;background: url(images/go.png) no-repeat;float: left;cursor: pointer;border: none;margin: 1px 4px 0 7px;text-indent: -9999px;}
.searchfieldhead{width: 268px;}

form.searchadvhead{display: block;width: 320px;float: right;overflow: hidden;margin: 10px 0 0 15px;}
.adv_searchbuttonhead{display: block;width: 73px;height: 35px;background: url(images/as.jpg) no-repeat;cursor: pointer;border: none;text-indent: -9999px;float: right;margin-right: 11px;margin-top: -5px;}
.adv_searchfieldhead{width: 220px;}

*/












/* MAIN CONTENT ---------------*/
#main_content{overflow: hidden;width: 984px;margin: 0 auto;}

#main_content>h2{display: block;float: left;font-size: 32px;font-weight: normal;height: 37px;line-height: 51px;width: 238px;margin-top: 21px;color: #1E50a5;letter-spacing: 3px;text-indent: 10px;}

/* SIDEBAR ---------------*/
#sidebar{width: 229px;float: left;overflow: hidden;margin-top: 50px;margin-right: 10px;}

/* NAVLIST ---------------*/
ul#navlist{list-style-type: none; margin: 0 0 1px 0;background: #ecf3f6;overflow: hidden;border-bottom: 5px solid #6298d2;padding-bottom: 10px;}
ul#navlist li{display: block;width: 229px;}
ul#navlist li a{display: block;padding: 10px;color: #0279c1;background: #ecf3f6;text-decoration: none;width: 210px;border-bottom: 1px dashed #ddd;}
ul#navlist li a:hover, a#active{background: #6298d2;color: #fff;}
ul#navlist ul li a{padding: 8px 10px 8px 15px;color: color: #0279c1;background: #fff;text-decoration: none;width: 229px;}
ul#navlist ul li a:hover{background: #6298d2;color: #fff;}

ul#navlist li ul li ul.sub3 a{text-indent: 10px;border-bottom:1px solid #EBEBEB;}










/* MAIN ---------------*/
#main{width: 487px;float: left;overflow: hidden;margin-top: 50px;margin-right: 15px;min-height: 600px;}
#mainCompany{width: 705px;float: left;overflow: hidden;margin-top: 50px;margin-left: 40px;min-height: 600px;}
#mainCompany2{width: 705px;float: left;overflow: hidden;margin-top: 50px;margin-left: 20px;min-height: 600px;}

    
p.results{border-bottom: 1px solid #336699;padding-bottom: 4px;color: #336699;margin-bottom: 30px; }

h3.resTitle a{display: block;margin: 15px 0 10px 15px; color: #0e5195;}
p.resCont{margin-left: 10px;width: 415px;} 
img.rating{display: block;width: 16px;height: 16px;float: left;}
img.emailicon{display: block;width: 22px;height: 24px;float: right;margin-top:20px;}

.resDet{border-bottom: 1px solid #D2EAFD;display: block;overflow: hidden;padding-bottom: 5px;}
.picons {float:right;margin-top:15px;width: 65px;}

.titleprods{float:left;width:415px;padding-bottom: 8px;}

/* ASIDE ---------------*/
#aside{width: 238px;float: left;overflow: hidden;margin-top: 50px;min-height: 600px;}
#aside a.abann img{display: block;margin-bottom: 10px;}
























































/* CATEGORIES ---------------*/
#categories{overflow: hidden;width: 680px;float: left;height: 354px;margin-top: 0px;border: 1px solid #548aca;background: #f7f7f7;}

/* COLUMN1 ---------------*/
#catcol1{overflow: hidden;width: 340px;float: left;border-right: 1px solid #ccc;height: 370px;}
#catcol1 ul {margin-left: 20px;margin-top: 15px;list-style: none;  display: block;       }
#catcol1 ul li a{display: block;width: 300px;margin: 6px 0 0 15px;text-decoration: underline;font-weight: bold;color: #003366;}
#catcol1 ul li a:hover{text-decoration: none;}
#catcol1 span{display:block;margin-left: 15px;width: 270px;}

/* COLUMN2 ---------------*/
#catcol2{overflow: hidden;width: 320px;float: left;height: 370px;}
#catcol2 ul {list-style: none; margin-top: 15px;   }
#catcol2 ul li a{display: block;width: 290px;margin: 6px 0 0 30px;text-decoration: underline;font-weight: bold;color: #003366;  list-style-type: square;  list-style: outside;  }
#catcol2 ul li a:hover{text-decoration: none;}
#catcol2 span{display:block;margin-left: 30px;width: 290px;}

/* TEASER ---------------*/
#teaser{float: left;width: 282px;height: 194px;margin-left: 20px;margin-top: -77px; }
#lefttop,#leftbot {line-height: 13px; float: left;width:117px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:8px;height:82px;padding:5px;background: #F2F6F8;border:1px solid #548ACA;}
#teaserright{margin:0px;border:1px solid #548ACA;height:184px;padding:5px;background: #F2F6F8;}
#teaserleft{float: left;width:112px;font-size: 11px;}
#teaserleft h3{font-size:11px;color: #333;margin-bottom: 3px;}
#teaserright{float: right;width:132px;text-align: center;font-size: 10px;}
#teaserright a,#teaserleft a{font-size:11px;color: #153057;text-decoration: none;font-weight: bold;}
#teaserright a:hover, #teaserleft a:hover{color:#999;}
/* VIDEO ---------------*/
#video{float: left;width: 280px;height: 212px;background: #f7f7f7;margin-left: 20px;border: 1px solid #548aca;margin-top:25px;}


/* NEWS ---------------*/
#news{width: 984px;margin: 10px auto;overflow: hidden;}

/* NEWS ACCORDION ---------------*/
#news_accordion,#news_accordion2 {width: 335px;float: left;}
#news_accordion2{margin-left: 10px;}
#accordions{width: 680px;float: left;}
h2.acc_trigger,h2.acc_trigger2 {padding: 0;	 background: url(images/acc.png) repeat-x; height: 35px; line-height: 35px; width: 335px; font-size: 16px; font-weight: normal; float: left; }
h2.acc_trigger a,h2.acc_trigger2 a { color: #333;text-decoration: none;display: block;padding: 0 0 0 50px;}
h2.acc_trigger a:hover,h2.acc_trigger2 a:hover {color: #666;}
h2.active {background-position: left bottom;}
.acc_container,.acc_container2 {margin: 0 0 5px; padding: 0;overflow: hidden;width: 330px;clear: both;background: #fff;}
.acc_container .block,.acc_container2 .block2 {padding: 10px;}
.acc_container .block p,.acc_container2 .block2 p {padding: 5px 0;margin: 5px 0;font-size: 13px;}
.acc_container h3,.acc_container2 h3 {margin: 0 0 10px;padding: 0 0 5px 0;border-bottom: 1px dashed #ccc;}
/*.acc_container img,.acc_container2 img {float: left;margin: 10px;padding: 5px;background: #ddd;border: 1px solid #ccc;width: 90px;}*/
p.more a{font-size: 12px;color: #336699;display: block;float: right;font-weight: bold;text-decoration: underline;}
p.more a:hover{text-decoration: underline;}

/* NEWS TABB ---------------*/
ul#tabs {background: none repeat scroll 0 0 #FFFFFF;display: block;float: left;height: 35px;list-style: none outside none;margin: 0 0 0 20px;    padding: 0;width: 280px;}
ul#tabs li {float: left; height: 35px; line-height: 35px;  border-left: none; background: url(images/1a.png) repeat-x; overflow: hidden; position: relative;}
ul#tabs li a {height:35px;color:#fff;background: none repeat scroll 0 0 #336699;display: block;float: left;font-family: Arial;font-size: 12px;margin: 0;padding: 0;width: 92px;line-height: 35px;text-align: center;text-indent: -9999px;}
ul#tabs li.active, ul#tabs li.active a:hover  {opacity: 0.7;}

/* FOR SotOs */
ul#tabs li a.one {background: url(images/one.png) repeat-x;}
ul#tabs li a.two {background: url(images/two.png) repeat-x;}
ul#tabs li a.three {background: url(images/three.png) repeat-x;}

ul#tabs li.active a.one, ul#tabs li.active a.two, ul#tabs li.active a.three  {background: url(images/item-nav-active2.jpg) repeat-x ;}


/* FOR SotOs  END */

.tab_container {border-top: none;clear: both;float: left; width: 274px;background: #ebebeb;display: block;margin-left: 10px;float: left;}
.tab_content {background: none repeat scroll 0 0 #FFFFFF;display: block;float: left;font-size: 13px;height: 155px;margin-left: 20px;padding: 10px;width: 260px;}

p.t_more a{font-size: 15px;color: #336699;display: block;float: right;font-weight: bold;text-decoration: none;padding: 20px;}
p.t_more a:hover{text-decoration: underline;}

/* BANNERS ---------------*/
#banners{width: 984px;margin: 36px auto;height: 65px;}
#banners a img{width: 120px;height: 60px;margin: 5px;}
#banners a:hover {opacity: 0.6;}
/* FOOTER ---------------*/
#footerwrap{width: 100%;height: 270px;background:url(images/footbg.jpg) repeat-x;}
#footer{overflow: hidden;width: 984px;margin: 0 auto;}


/* FOOTER LISTS ---------------*/
#footer ul{list-style: none;width: 220px;display: block;float: left;overflow: hidden;margin-left: 10px;margin-top: 10px;}
#footer ul li{margin: 10px 0 10px 0;color: #68b2f1;font-size: 22px;}
#footer ul li ul {list-style: none;width: 220px;display: block;float: left;overflow: hidden;margin-top: 7px;}
#footer ul li ul li {margin: 0;}
#footer ul li ul li a{color: #fff;font-size: 13px;text-decoration: none;display: block;width: 220px;border-bottom: 1px solid #6493c0;padding-bottom: 3px;padding-top: 3px;}
#footer ul li ul li a:hover{color:#68B2F1;}
a.hideme{display: block;height: 15px;text-indent: -9999px}
a.footlink{color: #68B2F1;font-size: 22px;text-decoration: none;}
a.footlink:hover{color:#fff;}
/* FOOTER CONTACT ---------------*/
#footer #contact,#newsletter{width: 220px;float: left;overflow: hidden;margin-left: 40px;margin-top: 13px;}
#footer #contact h2{color: #68b2f1; font-size: 22px;font-style: normal;display: block;margin: 10px;}
#footer #contact p{color: #fff;}
#footer #contact p a {color: #68b2f1;}

/* SUBFOOT ---------------*/
#subfoot{overflow: hidden;width: 984px;margin: 10px auto;height: 90px;}
#subfoot p.legal{float: left;margin-top: 10px;font-size: 16px;}

/* SOCIAL ---------------*/
ul#social{list-style: none;width: 150px;float: right;}
ul#social li{display: inline;}
ul#social li a{float: left;width: 24px;display: block;height: 24px;text-indent: -9999px;margin: 2px;}
ul#social li a.twitter{background:url(images/twitter.png) no-repeat;}
ul#social li a.rss{background:url(images/rss.png) no-repeat;}
ul#social li a.fb{background:url(images/fb.png) no-repeat;}
ul#social li a.yahoo{background:url(images/yahoo.png) no-repeat;}


a#arrowleft, a#arrowright{ width:12px;height: 47px;display: inline-block; margin-bottom: 13px;}
a#arrowleft{background: url(images/arrows.png) no-repeat left top;}
a#arrowright{background: url(images/arrows.png) no-repeat right top;}
a#arrowleft:hover{background: url(images/arrows.png) no-repeat left bottom;}
a#arrowright:hover{background: url(images/arrows.png) no-repeat right bottom;}

#newsletter a{color: #FFFFFF;display: block;font-size: 14px;margin-top: 10px;margin-bottom: 10px;text-decoration: none;width: 220px;font-weight: bold;}
#newsletter input {margin-bottom: 5px;}




#info{padding:5px;overflow: hidden;border-bottom: 1px solid #336699;color: #7A7A7A;font-size: 13px;margin-bottom: 20px;}
#logo, #contact {float:left; width:200px;}
#address {float:left; width:290px;}
#address h2 {color:#006EC0;margin-bottom: 10px;line-height:20px;}
#contact .imgs {display: block;width:180px;height:40px;margin-bottom: 5px;margin-left: 20px;}
#curl {background: url(images/url.png) no-repeat; width:140px;height:40px; display: none; float: left;text-indent: -9999px;margin-left: 13px;margin-right: 30px;}
#cmail {background: url(images/mail.png) no-repeat; width:140px;height:36px; display: block; float: left;text-indent: -9999px;margin-left: 13px;margin-right: 30px;}
.ttl {display: inline-block;text-align: right;vertical-align: top;width: 70px;}
.ttl2 {text-align: right;vertical-align: top;width: 170px;color:#006EC0;font-weight: bold;font-size: 13px;}
.cnt2 { text-align: left;margin-left: 5px;}
.cnt { display: inline-block;text-align: left;}
.box{margin-bottom: 30px;}
.lefttitle{display: inline-block;float: left;text-align: right;width: 185px;font-size: 15px;color:#006EC0;}
.boxcontent {margin-left:205px;color:#7A7A7A;font-size: 13px;}
.file {margin:0 10px 0 10px;}

.box2{margin-bottom: 5px;}
.lefttitle2{display: inline-block;float: left;text-align: right;width: 170px;font-size: 13px;color:#006EC0;}
.boxcontent2 {margin-left:175px;color:#7A7A7A;font-size: 13px;}

.box3{margin-bottom: 5px;}
.lefttitle3{display: inline-block;float: left;text-align: right;width: 70px;font-size: 12px;color:#7A7A7A;font-weight: bold;}
.boxcontent3 {margin-left:72px;color:#7A7A7A;font-size: 12px;}


.cgallery {padding: 10px;}
.cgallery img {padding: 10px;}

.paginator{padding-top:10px;text-align: center;}
.paginator .active	{font-family:Arial, Geneva, sans-serif;font-size:10px;color:#008FF9;cursor:default;text-decoration:none;border: solid 1px #c4c4c4;background-color:#FAEEF8;padding:2px 5px;margin:2px;cursor:pointer;}
.paginator .inactive	{font-family:Arial, Geneva, sans-serif;font-size:10px;color:#fff;cursor:default;text-decoration:none;border: solid 1px #c4c4c4;background-color:#0688FA;padding:2px 5px;margin:2px;}

#map_canvas {display: block;width:500px;height:365px;}


h2.mainttl {color:#006EC0;margin-bottom: 20px; border-bottom: 1px dashed #006EC0;line-height:30px; }


/* Gallery */
.pikachoose{width:500px;margin:0 auto 0 auto;}
.pikachoose ul{padding-left:0;width:500px;height:auto;margin:0;overflow:hidden;}
.pikachoose ul li{float: left;padding:2px;margin:0 6px 4px 0;position:relative;overflow:hidden;}
.pikachoose ul li div img{position:relative;cursor:pointer;}

.pika_main{width:500px;height:auto;display:block;position:relative;}
.pika_main_img{position:relative;}
.pika_subdiv{position:relative;padding:2px;text-align:center;width:auto;}
.pika_animationDivs{top:2px;left:2px;} /*must match top/left padding for subdiv */
.pika_subdiv img, .pika_subdiv a img{border:none;}
.pika_caption{width:500px;height:16px;padding-top:4px;text-align:center;position:absolute;bottom:7px;left:3px;}
.pika_caption a{color:white;}

.pika_play{bottom:0px;left:50%;margin-left:-25px;position:absolute;width:48px;z-index:1;}
.pika_play a{position:relative;margin-left:auto;cursor:pointer;display: block;width:50px;height:50px;background:url(images/play.png) top center no-repeat;}
.pika_play a.pika_stop_button{background:url(images/pause.png) top center no-repeat;}

.pika_navigation a{font-size: 12px; text-decoration: none;}
.pika_navigation a:hover{text-decoration: underline;}
.pika_navigation{padding-top:10px;clear:both;text-align:center; display:none;}

/* if you want to 'hide' these just make their height and width 1px */
.pika_prev_hover{background:url(images/rewind.png) no-repeat scroll left top transparent;bottom:2px;height:48px;left:5px;position:absolute;width:100px;}
.pika_next_hover{background:url(images/fastf.png) no-repeat scroll right top transparent;bottom:2px;height:48px;position:absolute;right:5px;width:100px;}


/* Carousel */
.jcarousel-skin-tango .jcarousel-container {}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 965px;}
.jcarousel-skin-tango .jcarousel-container-vertical {width: 120px;height: 245px;padding: 40px 20px;}
.jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:  905px;height: 75px;left:35px;}
.jcarousel-skin-tango .jcarousel-clip-vertical {width:  120px;height: 245px;}
.jcarousel-skin-tango .jcarousel-item {width: 120px;height: 75px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left: 0;margin-right: 10px;width: 120px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-vertical {margin-bottom: 10px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}

/** *  Horizontal Buttons */
.jcarousel-skin-tango .jcarousel-next-horizontal {position: absolute;top: 14px;right: -18px;width: 32px;height: 32px;cursor: pointer;background: transparent url(images/next-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {left: 5px;right: auto;background-image: url(images/prev-horizontal.png);}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-horizontal:focus {background-position: -32px 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {background-position: -64px 0;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor: default;background-position: -96px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute;top: 19px;left: 5px;width: 32px;height: 32px;cursor: pointer;background: transparent url(images/prev-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto;right: 5px;background-image: url(images/next-horizontal.png);}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {background-position: -32px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {background-position: -64px 0;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default;background-position: -96px 0;}
/** *  Vertical Buttons */
.jcarousel-skin-tango .jcarousel-next-vertical {position: absolute;bottom: 5px;left: 43px;width: 32px;height: 32px;cursor: pointer;background: transparent url(images/next-vertical.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-next-vertical:hover,.jcarousel-skin-tango .jcarousel-next-vertical:focus {background-position: 0 -32px;}
.jcarousel-skin-tango .jcarousel-next-vertical:active {background-position: 0 -64px;}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {cursor: default;background-position: 0 -96px;}
.jcarousel-skin-tango .jcarousel-prev-vertical {position: absolute;top: 5px;left: 43px;width: 32px;height: 32px;cursor: pointer;background: transparent url(images/prev-vertical.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover,.jcarousel-skin-tango .jcarousel-prev-vertical:focus {background-position: 0 -32px;}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {background-position: 0 -64px;}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {cursor: default;background-position: 0 -96px;}


/* mailform */
#mailform{display: none;}


#pubs {width:570px;border-bottom: 1px solid #EBEBEB;border-left: 1px solid #EBEBEB;border-right: 1px solid #EBEBEB;height: 380px;margin-top: -10px;padding-top: 20px;margin-left: 4px;}
.pub {width:190px;float:left;text-align: center;}
form.jqtransformdone label.pubtitle{font-weight: bold;float:left;margin-top: 6px;margin-right: 5px;text-align: center;font-size: 12px;}

/* MAIN SEARCH ---------------*/
#main_search{overflow: hidden;width: 744px;height:48px;float: right;background: #fefefe; border: 1px solid #548aca;margin-top: 27px;}
ul#srchlist { float: left; list-style: none;width:680px;}
ul#srchlist li { float: left;padding-left: 5px;}
.searchform{display: block;width: 680px;float: left;overflow: hidden;margin: 10px 0 0 15px;}
.searchbutton{display: block;width: 30px;height: 30px;background: url(images/go.png) no-repeat;float: left;cursor: pointer;border: none;margin: 0px 4px 0 7px;text-indent: -9999px;}
.searchfield{width: 278px; margin-right: 10px; margin-top:5px;}
.searchtype{width:160px; margin-top:5px;}
form.searchadv{display: block;width: 320px;float: right;overflow: hidden;margin: 10px 0 0 15px;}
.adv_searchbutton{display: block;width: 73px;height: 35px;background: url(images/as.jpg) no-repeat;cursor: pointer;border: none;text-indent: -9999px;float: right;margin-right: 11px;margin-top: -5px;}
#adv_search{margin-right: 16px;float:right;cursor: pointer;}
#advSearch {-webkit-border-radius:0px 0px 20px 20px;-moz-border-radius:0px 0px 20px 20px;border-radius:0px 0px 20px 20px;display:none;width:670px;padding:5px;background: url(images/sbg.png) repeat-x;height: 261px;border: 1px solid #548aca;position: absolute;z-index: 999;margin-top:6px;}

#advSearchBox{overflow: hidden;width: 683px;float: left;height: 388px;margin-top: 50px;background: #f7f7f7;display:none;z-index: 998;opacity: 0.8;position: absolute;
background-image: -moz-linear-gradient(top, #e8f6ff, #cbe8f5); /* FF3.6 */
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #e8f6ff),color-stop(1, #cbe8f5)); /* Safari 4+, Chrome 2+ */
background-image: -webkit-linear-gradient(top, #e8f6ff, #cbe8f5); /* Safari 5.1+, Chrome 10+ */
background-image: -o-linear-gradient(top, #e8f6ff, #cbe8f5); /* Opera 11.1+ */
background-image: -ms-linear-gradient(top, #e8f6ff, #cbe8f5); /* IE10+ */
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8f6ff', endColorstr='#cbe8f5'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8f6ff', endColorstr='#cbe8f5')"; /* IE8+ */
background-image: linear-gradient(top, #e8f6ff, #81a8cb);

}
.closebox{width:40px;height:40px;background:url(images/closebox.png) no-repeat;left: 1px;bottom: 2px;position: inherit;cursor: pointer;}
.closebox:hover{background-position: 0 bottom;}

.submitbox{width:40px;height:40px;background:url(images/submitbox.png) no-repeat;right: 2px;bottom: 2px;position: inherit;cursor: pointer;}
.submitbox:hover{background-position: 0 bottom;}

.searchDiv { padding-bottom: 48px;padding-left: 20px;padding-top: 8px;}
.searchDiv label {display: block;color: #153057;font-weight: bold;padding-bottom: 4px;}
.searchDiv ul {list-style: none; width:670px;display: block;float: left;}
.searchDiv ul li {float: left;margin-right: 15px;}


/* PAGINATION */
/* pagination style */
.pagin {padding: 2px 0;margin: 0;font-family: "Verdana", sans-serif;font-size: 7pt;font-weight: bold;margin:20px auto;width:480px;text-align: center;}
.pagin * {padding: 2px 6px;margin: 0;}
.pagin a {border: solid 1px #666666;background-color: #EFEFEF;color: #666666;text-decoration: none;}
.pagin a:visited {border: solid 1px #666666;background-color: #EFEFEF;color: #60606F;text-decoration: none;}
.pagin a:hover, .pagin a:active {border: solid 1px #CC0000;background-color: white;color: #CC0000;text-decoration: none;}
.pagin span {cursor: default;border: solid 1px #808080;background-color: #F0F0F0;color: #B0B0B0;}
.pagin span.current {border: solid 1px #666666;background-color: #666666;color: white;}


.gold {display: none;}
.silver {display: none;}


.sidebanner{border:1px solid #ddd;margin-bottom: 10px;padding: 1px;width: 234px;overflow:hidden;}



.styled-select select {
   background: #e6e6e6;
   width: 235px;
   padding: 2px;
   font-size: 13px;
   border: 1px solid #003366;
   border-left: none;
   height: 26px;
}

.styled-select option{
	background-color:#0e5195;
	color:#ffffff;
}

.styled-glass {
	
	padding-top: 3px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-left: 3px;
	border: 1px solid #003366;
	border-right: none;
	margin-right: -3px;
	padding-right: 5px;
	float:right;
	background:#e6e6e6;
	width:19px;
	height:19px;

 }